{
    "dc_identifier": "nl.gm0221.2c.2018.3384889-8",
    "dc_title": "Gemeenteraad 2018-11-29 - Beleidsplan Spelen, bewegen en ontmoeten Doesburg 2018-2026",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Doesburg op 2018-11-29. Onderdeel: Beleidsplan Spelen, bewegen en ontmoeten Doesburg 2018-2026.",
    "dc_source": "https://doesburg.bestuurlijkeinformatie.nl/Agenda/Index/521c3166-d531-471d-9074-4f66157e67b4",
    "dc_publisher": "gm0221",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2018-11-29",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Doesburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Doesburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "46",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0221.2c.2018.3384889-8",
    "dc_externalIdentifier": "3384907",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-11-29",
    "foi_meetingNumber": "3384889",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "5.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0221.2c.2018.3384889-8.doc.1",
            "dc_title": "Raadsvoorstel Beleidsplan Spelen, bewegen en ontmoeten Doesburg 2018-2026",
            "foi_fileName": "5.1%20Raadsvoorstel%20Beleidsplan%20Spelen_%20bewegen%20en%20ontmoeten%20Doesburg%202018-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Doesburg&id=d39b5cc4-26d5-4aaf-b3c8-51bae1a63f29"
        },
        {
            "dc_identifier": "nl.gm0221.2c.2018.3384889-8.doc.2",
            "dc_title": "Beleidsplan Spelen, bewegen en ontmoeten Doesburg 2018-2026",
            "foi_fileName": "Beleidsplan%20Spelen_%20bewegen%20en%20ontmoeten%20Doesburg%202018-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Doesburg&id=ed49f523-c41b-450e-af1f-9f083e22aba5"
        },
        {
            "dc_identifier": "nl.gm0221.2c.2018.3384889-8.doc.3",
            "dc_title": "Memo subsidielandschap sport- en speelvoorzieningen",
            "foi_fileName": "Memo%20subsidielandschap%20sport-%20en%20speelvoorzieningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Doesburg&id=af53e4f5-55cb-483a-8c0a-60e5f0797fc3"
        }
    ]
}